
/* common */

/* auth */	

	.auth{
		
	}
		.auth h3{
			margin-bottom: 10px;
		}
		.auth label{
			display: block;
			width: 100px;
			color: #5F6970;
			font-size: 13px;	
			font-weight: bold;
			margin-bottom: 0px;
			margin-top: 15px;
		}
		.auth p{
			color: #5F6970;
			line-height: 1.33em;
		}
		.auth input[type='text'],
		.auth input[type='password']{
			border: 1px solid #ccc;
			border-radius: 2px;
			padding: 4px 14px;
			margin-bottom: 4px;
		}
	
/* survey */
	.survey_wrapper{
		margin-top: 25px;
	}
		.survey_wrapper p{
			color: #5F6970;
			margin-top: 4px;
			margin-bottom: 4px;
			line-height: 1.33em;
		}
			.survey_wrapper p a{
				color: #005A9C;
			}
		.survey_wrapper .form-item-wrapper{
			
			margin-bottom: 3px;
			padding: 5px 5px 5px 5px;
			border-radius: 2px;
			
			transition: border-left .3s;
		}
			.survey_wrapper .form-item-wrapper.even{
				
			}
			.survey_wrapper .form-item-wrapper.error{
				border-left: 4px solid #c00;
			}
		.survey_wrapper input[type='text'],
		.survey_wrapper input[type='password']{
			border: 1px solid #ccc;
			border-radius: 2px;
			padding: 5px 15px;
			margin-bottom: 4px;
			min-width: 300px;
			width: calc(100% - 30px);
			transition: color .3s, border-color .3s, background-color .3s;
		}
			.survey_wrapper input[type='text']:focus,
			.survey_wrapper input[type='password']:focus{
				border-color: #409639;
			}
			.survey_wrapper input.othertext_extension{
				min-width: 150px;
			}
		
		.survey_wrapper textarea{
			border: 1px solid #ccc;
			border-radius: 2px;
			padding: 10px;
			margin-bottom: 4px;
			min-width: calc(100% - 22px);
			min-height: 150px;
			resize: vertical;
			font-family: Arial;
			transition: color .3s, border-color .3s, background-color .3s;
		}
			.survey_wrapper textarea:focus{
				border-color: #409639;
			}
			
		.survey_wrapper h3{
			font-size: 16px;
			font-weight: 500;
			margin-bottom: 0.33em;
		}
		.survey_wrapper .sublevel h3{
			color: #5F6970;
			font-size: 16px;			
			font-weight: 500;
			margin-bottom: 0.33em;
		}
			.survey_wrapper .sublevel_1{ padding-left:  20px; }
			.survey_wrapper .sublevel_2{ padding-left:  40px; }
			.survey_wrapper .sublevel_3{ padding-left:  60px; }
			.survey_wrapper .sublevel_4{ padding-left:  80px; }
			.survey_wrapper .sublevel_5{ padding-left: 100px; }
			
	.survey_wrapper ul li{
		padding: 3px 0px 3px 0px;
		margin-bottom: 2px;			
	}			
	
	.survey_wrapper .form-item .smallhelp{
		display: inline-block;
		font-size: 13px;
		color: #409639;
		color: #00AEEF;
		padding-top: 5px;
		padding-bottom: 5px;
	}

	/* select + multiselect */
	.chzn-search input[type='text']{
		min-width: inherit;
	}
	.chzn-container .chzn-results .highlighted{
		background: #409639;
	}	
	.chzn-container-single .chzn-single,
	.chzn-container-active .chzn-single{
		background-image: none;
	}
	
	/* interval */
	.survey_wrapper fieldset.interval input[type='radio']{
		visibility: hidden;
		width: 1px;
		margin: 0px; 
		padding: 0px;
	}
		.survey_wrapper fieldset.interval input[type='radio'] + label{
			display: inline-block;
			margin-top: 3px;
			margin-bottom: 3px;
			border: 1px solid #ccc;
			border-radius: 2px;
			padding: 5px 9px;
			cursor: pointer;
			color: #5F6970;
			transition: color .3s, border-color .3s, background-color .3s;
		}
		.survey_wrapper fieldset.interval input[type='radio'] + label:hover{
			border-color: #409639;			
		}
		.survey_wrapper fieldset.interval input[type='radio']:checked + label{
			border-color: #409639;
			background-color: #409639;
			color: #fff;
		}
			
	/* sortables */		
	.survey_wrapper ul.sortable li{
		cursor: move;
		background-color: #f3f3f3;
		border-radius: 2px;
		padding: 3px 3px 6px 3px;
		margin-bottom: 2px;
		transition: color .3s, border-color .3s, background-color .3s;		
	}
		.survey_wrapper ul.sortable li:hover{
			background-color: #eee;
			background-color: #ded;
		}
		.survey_wrapper .sortable label span.orderno{		
			display: inline-block;
			opacity: 0;
			background-color: #00AEEF;
			color: #fff;
			font-size: 10px;
			line-height: 13px;
			width: 1px;
			border-radius: 12px;
			padding: 4px 4px 4px 3px;
			text-align: center;
			transition: opacity .3s, width .1s;
		}
			.survey_wrapper .sortable label span.orderno.show{			
			width: 13px;
			opacity: 1;
		}
	
	/* radio + checkbox */	
	.survey_wrapper .form-item-type-radio input[type='radio'],
	.survey_wrapper .form-item-type-checkbox input[type='checkbox']{
		visibility: hidden;
		width: 1px;
		height: 0px;
		max-height: 0px;
		max-width: 0px;
	}
	.survey_wrapper .form-item-type-radio input[type='radio'] + label > i,
	.survey_wrapper .form-item-type-checkbox input[type='checkbox'] + label > i{
		text-indent: -1000px;
		overflow: hidden;
		
		display: inline-block;
		width: 14px;
		height: 14px;
		
		position: relative;
		top: 3px;
		
		
		border: 1px solid #ccc;
		border-radius: 2px;
		
		cursor: pointer;
		color: #5F6970;
		
		transition: color .3s, border-color .3s, background-color .3s;	
	}
		.survey_wrapper .form-item-type-radio input[type='radio'] + label > i:hover,
		.survey_wrapper .form-item-type-checkbox input[type='checkbox'] + label > i:hover{
			border-color: #409639;
		}

		.survey_wrapper .form-item-type-radio input[type='radio']:checked + label > i,
		.survey_wrapper .form-item-type-checkbox input[type='checkbox']:checked + label > i{
			border-color: #409639;
			background-color: #409639;
			color: #fff;
		}		
				
	/* fix */
	.infopane p{
		color: #fff;
	}
	
	.survey_wrapper .form-item-wrapper  p{
		color: #409639;
		font-size: 16px;	
		font-weight: bold;	
	}
		.survey_wrapper .sublevel p {
			color: #5F6970;
			font-size: 13px;	
		}
	
	/* special */
	.hidden{
		display: none;
	}	
	.oneline ul li{
		float: left;
	}
	.oneline .form-item-wrapper-end{
		clear: both;
	}
	.wrapper_level_1{
		clear: both;
	}
	.grid3{
		width: 310px;
		margin-right: 3px;
		float: left;
	}
	.survey_wrapper .nohelp .smallhelp{
		display: none;
	}	
	
	
	